/* --------
Brand Colors

links: #1b2b35
heads: #3c5464
background: #f0f9ff
color 4: #
---------*/

#body h1{}
#body h1 a{}
#body h1 a:hover, #body h2 a:hover, #body h3 a:hover{
	text-decoration:underline;}
#body h1, #body h2, #body h3{
	color:#3c5464;
	margin:12px 0 4px 0;
	}
#body h2 a{}
#body h2 a:hover{}
#body h3{}
#body h3 a{}
#body h3 a:hover{}
#body p{
	margin-bottom:0px;}
#body a{
	color:#1b2b35;}
#body a:hover{}
#body a:visited{}
#body a:active{}
#body small{}
#body form{}
#body .navigation-container{overflow:hidden;}
#body ul.navigation{}
#body ul.navigation li{}
#body ul.navigation li a{}
#body ul.navigation li a:hover{}
#body ul.navigation li a.selected{}
#body ul.navigation li a.selected:hover{}
#body img{
	padding:3px;
	background:#fff;
	box-shadow:1px 1px 3px #888;
}
#body{
	color:#474747;
	font-family:Georgia, "Times New Roman", Times, serif;
}


/*---- OuterContainer and Container CSS ---- */
#body #outerContainer{
	background:url(http://lygo.com/ly/zeeblio/styles/trees/images/birds.png) no-repeat 80px 30px fixed;}
#body #container{
    width: 620px;
}

/* ---- Header CSS ---- */
#body #header{ 
	min-height:100px;
	margin-bottom:15px;
	padding-top:45px;
}
#body #header h1{
	font-family:miso-light-webfont, Arial, sans-serif;
	font-size:80px;
	line-height:88px;
	letter-spacing:-.06em;
	color:#7a8a95;
}
#body #header h2{
	font-family:Arial, Helvetica, sans-serif;
	font-size:17px;
	line-height:30px;
}
#body #header .navigation-container, #body #sidebar .navigation-container, #body #content .navigation-container {
	overflow:hidden;
}
#body #header ul.navigation, #body #content ul.navigation, #body #sidebar ul.navigation {
	margin:10px 0;
	padding: 15px 0;
}
#body #header ul.navigation li, #body #sidebar ul.navigation li, #body #content ul.navigation li {
	float:left; 
	min-width:30px;
	margin-right:8px;
	background-color:#c3ddee;
	border:1px solid #b6c0c6;
	-webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px; 
}
#body #header ul.navigation li.first{}
#body #header ul.navigation li.last{}
#body #header ul.navigation li a, #body #sidebar ul.navigation li a, #body #content ul.navigation li a{
	display:block;
	padding:0 16px;
	color:#3c5464;
	font-family:Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	font-size:11px;
	font-weight:bold;
}
#body #header ul.navigation li a span{}
#body #header ul.navigation li a:hover, #body #sidebar ul.navigation li a:hover, #body #content ul.navigation li a:hover{
	color:#5f8096;
	}
#body #header ul.navigation li a:visited{}
#body #header ul.navigation li a:hover span{}
#body #header ul.navigation li a.selected{}
#body #header ul.navigation li a.selected:hover{}
#body #header ul.navigation li a.selected span{}
#body #header ul.navigation li a.selected:hover span{}

#body #header h1{}
#body #header h2{}
#body #header h3{}
#body #header h4{}
#body #header p{}


/* ---- Main / Content Area & Side bar CSS Defaults ---- */
#body #main{}

#body #content{
	border-bottom:2px solid #e1e1e1;
	border-top:2px solid #e1e1e1;
	float:none;
	overflow:hidden;
	padding:15px 0;
	margin:5px 0;
}
#body #content h1, #body #footer h1{
	color:#223f52;
	font-weight:normal;
	font-size:28px;
	line-height:32px;
	letter-spacing:-.01em;
}
#body #content ul.navigation {
	margin:10px 0;
}
#body #content ul.navigation li{
	float:left; 
	min-width:30px; 
}
#body #content ul.navigation li.first{}
#body #content ul.navigation li.last{border-right:none;}
#body #content ul.navigation li a{
	display:block; 
	padding:0 10px; 
}
#body #content ul.navigation li a span{}
#body #content ul.navigation li a:hover{}
#body #content ul.navigation li a:visited{}
#body #content ul.navigation li a:hover span{}
#body #content ul.navigation li a.selected{}
#body #content ul.navigation li a.selected:hover{}
#body #content ul.navigation li a.selected span{}
#body #content ul.navigation li a.selected:hover span{}


/* ---- Sidebar CSS ---- */
#body #sidebar{
	float:none;
	margin:0 0 20px 0;
}
#body #sidebar ul.navigation {
	margin:10px 0;
}
#body #sidebar ul.navigation li{
	min-width:30px;  
}
#body #sidebar ul.navigation li.first{}
#body #sidebar ul.navigation li.last{}
#body #sidebar ul.navigation li a{
	display:block; 
	padding:0 10px; 
}
#body #sidebar ul.navigation li a span{}
#body #sidebar ul.navigation li a:hover{}
#body #sidebar ul.navigation li a:visited{}
#body #sidebar ul.navigation li a:hover span{}
#body #sidebar ul.navigation li a.selected{}
#body #sidebar ul.navigation li a.selected:hover{}
#body #sidebar ul.navigation li a.selected span{}
#body #sidebar ul.navigation li a.selected:hover span{}

/* ---- Footer CSS ---- */
#body #footer{
	min-height:30px;
	padding:15px 0 70px;
	border-top:1px solid #e1e1e1;
} 
#body #footer ul.navigation {
	margin:10px 0;
	border-top:1px solid #e1e1e1;
	padding-top:15px;
}
#body #footer ul.navigation li{
	float:left; 
	min-width:30px;
	border-right:1px solid #fff;
	border-left:1px solid #56788f; 
}
#body #footer ul.navigation li.first{border-left:none;}
#body #footer ul.navigation li.last{border-right:none;}
#body #footer ul.navigation li a{
	display:block; 
	padding:0 10px;
	color:#3c5464;
	text-transform:uppercase;
	font-size:10px;
	letter-spacing:.02em;
}
#body #footer ul.navigation li a span{}
#body #footer ul.navigation li a:hover{
	
}
#body #footer ul.navigation li a:visited{}
#body #footer ul.navigation li a:hover span{}
#body #footer ul.navigation li a.selected{
	 
}
#body #footer ul.navigation li a.selected:hover{
	
}
#body #footer ul.navigation li a.selected span{}
#body #footer ul.navigation li a.selected:hover span{}

/* ____________________ Layout Specific CSS ______________________________________________________________________________ */


/*----LAYOUT 1 Column----*/
#body.layout1c{
	background: url(http://lygo.com/ly/zeeblio/styles/trees/images/bodyBkgdL.png) repeat-x left bottom fixed #f0f9ff;
}

#body.layout1c #container{
    margin: 0 20px 0 150px;
	padding-bottom:60px;
}
#body.layout1c #sidebar{
	float:none;
	background-color: transparent; background-color: rgba(86, 120, 143, 0.4);
	color:#333;
	padding:10px;
}
#body.layout1c #sidebar ul.navigation {
	margin:10px 0;
}
#body.layout1c #sidebar ul.navigation li{
	float:left; 
	min-width:30px; 
}
#body.layout1c #sidebar ul.navigation li.first{}
#body.layout1c #sidebar ul.navigation li.last{border-right:none;}
#body.layout1c #sidebar ul.navigation li a{
	display:block; 
	padding:0 10px; 
}
#body.layout1c #sidebar ul.navigation li a span{}
#body.layout1c #sidebar ul.navigation li a:hover{
	
}
#body.layout1c #sidebar ul.navigation li a:visited{}
#body.layout1c #sidebar ul.navigation li a:hover span{}
#body.layout1c #sidebar ul.navigation li a.selected{
	
}
#body.layout1c #sidebar ul.navigation li a.selected:hover{
	
}
#body.layout1c #sidebar ul.navigation li a.selected span{}
#body.layout1c #sidebar ul.navigation li a.selected:hover span{}
#body.layout1c #sidebar #footer{}


/*----LAYOUT 2 Column Left ----*/

#body.layout2cl #container{
    margin: 0 20px 0 150px;
	padding-bottom:60px;
}
#body.layout2cl{
	background: url(http://lygo.com/ly/zeeblio/styles/trees/images/bodyBkgdL.png) repeat-x left bottom fixed #f0f9ff;
}
#body.layout2cl #content{}
#body.layout2cl #sidebar{}
#body.layout2cl #sidebar p{padding:5px;}
#body.layout2cl #footer{}


/*----LAYOUT 2 Column Right----*/

#body.layout2cr{
	background: url(http://lygo.com/ly/zeeblio/styles/trees/images/bodyBkgdR.png) repeat-x left bottom fixed #f0f9ff;
}
#body.layout2cr #container{
    margin: 0 20px 0 390px;
	padding-bottom:60px;
}
#body.layout2cr #content{}
#body.layout2cr #sidebar{}
#body.layout2cr #sidebar p{padding:5px;}
#body.layout2cr #footer{}


/* ---- Module Specific Styling ---- */
#body .addOnBorder{} 
#body .addOnBorderBottom{} 
#body .addOnBorderTop{} 
#body .addOnGradientTop{} 
#body .addOnGradientBottom{}
#body .addOnShadowBox{} 
#body .addOnShadowBoxSmall{} 
#body .addOnTableHeading{}
#body .addOnTableHeadingBg{} 
#body .addOnTableRowBg{} 
#body .addOnTableRowAltBg{}
#body .addOnTableColumnBg{} 
#body .addOnTableColumnAltBg{}
#body .addOnBackgroundImage{}
#body .addOnHeadline{}
#body .addOnSubHead{}
#body .addOnSubH3{}
#body .addOnSubH4{}
#body .addOnPlainText{}
#body .addOnBasicLink{}
#body .addOnSmallText{}
#body .addOnBackground{}
#body .addOnShadedText{}
#body .addOnAccentText{}
#body .addOnSectionHead{}
#body .addOnMiniNavBox{}
#body .addOnButton{background:#333; color:#fff; border:1px solid #000}


/* ---- mobile layout ---- */

@media screen and (max-device-width:480px), screen and (max-width:600px){
/* adds mobile only background */
#body.mobileLayout{background:url(http://lygo.com/ly/zeeblio/styles/trees/images/mBG.png) no-repeat left bottom fixed #f0f9ff;}

#body.mobileLayout #container{
	min-width:1px;
	width:auto;
}

/* style for menu button at top right of page */
#body.mobileLayout #mNavLink{
	background-color:#c3ddee;
	border:1px solid #b6c0c6;
	color:#3c5464;
	font-size:11px;
	font-weight:bold;
}
#body.mobileLayout #mNavLink:hover{
	color:#5f8096;
	}

/* styling for navigation menu to be placed at bottom of page */
#body.mobileLayout .mobileNav ul{width:100%; margin:0 auto}
#body.mobileLayout .mobileNav ul li{float:none; margin-right:0;}
#body.mobileLayout .mobileNav ul li.first{border:none}
#body.mobileLayout .mobileNav ul li a{
	background-color: transparent; background-color: rgba(195, 220, 238, 0.8);
	border:1px solid #b6c0c6;
	color:#1b2b35;
	font-size:11px;
	font-weight:bold;
}
#body.mobileLayout .mobileNav ul li a:hover, #body.mobileLayout .mobileNav ul li a.selected{
	background-color: transparent; background-color: rgba(27, 43, 53, 0.6);
	color:#fff;
}

#body.mobileLayout.layout2cr #container, #body.mobileLayout.layout2cl #container, #body.mobileLayout.layout1c #container{
	float:none;
	margin:0 auto;
	width:96%
	}

/* mobile layout/content styling */
#body.mobileLayout #header{
		padding-top:20px;
	}
#body.mobileLayout #main{}
#body.mobileLayout #content{
		margin:0 0 15px;
	}
#body.mobileLayout #sidebar{
		margin-bottom:15px;
		padding-top:15px;
	}
#body.mobileLayout #footer{border-top:1px solid #e1e1e1; margin-bottom:35px!important}
		
#body.mobileLayout #container h1, #body.mobileLayout #container h2, #body.mobileLayout #container h3{
		color:#3c5464;
		font: 13px/22px;
		letter-spacing: .02em;
		margin:8px 0;
	}
}